.summary-para {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.product-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding-top: 10px;
    overflow: hidden;
}

.result-para {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    padding-top: 10px;
    overflow: hidden;
}

.result-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding-top: 10px;
    overflow: hidden;
}

.g-recaptcha {
    margin-bottom: 20px;
}

.close-x {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 1;
    margin-top: 30px;
    margin-right: 30px;
    padding: 15px 20px;
    background-image: url(/images/forbidden-mark.svg);
    background-position: 50% 50%;
    background-size: 15px;
    background-repeat: no-repeat;
    opacity: 0.6;
}

.search-popup {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 1000;
    display: none;
    padding: 120px 60px 180px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f5f5f5;
    background-image: url(/images/bg-2.png), url(/images/life-2.png);
    background-position: 0px 0px, 0px 0px;
    background-size: cover, cover;
    background-repeat: repeat, no-repeat;
}

@media screen and (max-width: 991px) {
    .yellow-bard.internal {
        width: 100%;
        height: 120px;
        background-image: url(/images/Wave_White_bottom_left_shape_01.png),
            -webkit-gradient(linear, left top, left bottom, from(rgba(246, 195, 17, 0.75)), to(rgba(246, 195, 17, 0.75))),
            url(../images/26.png);
        background-image: url(/images/Wave_White_bottom_left_shape_01.png),
            linear-gradient(
                180deg,
                rgba(246, 195, 17, 0.75),
                rgba(246, 195, 17, 0.75)
            ),
            url(/images/26.png);
        background-size: cover, auto, auto;
    }
}
